.custom-checkbox {
    position: relative;
    width: 0.3rem;
    min-width: 0.3rem;
    height: 0.3rem;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    margin-right: 0.05rem;
    color: #fff;
    font-family: "宋体";
}

.custom-checkbox::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: #fff;
    border: 0.01rem solid #afaa9a;
    border-radius: 0.04rem;
}

.custom-checkbox:checked::before {
    background-color: #3587c0;
    border-color: #3587c0;
}

.custom-checkbox:checked::after {
    /* content: '\2713'; */
    content: "\2714\FE0E";    
    /* content: "\2714"; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff !important;
    -webkit-text-fill-color: #fff !important; 
    font-size: 0.26rem; 
}

.dxal-filter {
    padding-top: 0.5rem;
}

.custom-checkbox span {
    font-size: 0.36rem;
}

.checkbox-item {
    float: left;
    width: 25%;
    margin-bottom: 0.1rem;
    display: flex;
    align-items: center;
}

.filter-item,
.filter-item.area {
    margin: 0 auto;
    padding-left: 0;
    width: 100%;
    height: auto;
    margin-bottom: 0.3rem;
}

.filter-label {
    width: 100%;
    font-size: 0.32rem;
    margin-bottom: 0.1rem;

}

.filter-item .filter-con {
    width: 100%;
}

.filter-item .filter-con input.input-text {
    border: 1px solid #ccdcec;
    width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
    color: #333;
    border-radius: 0.06rem;
    padding: 0 0.1rem;
    font-size: 0.3rem;
}

.filter-item .time-select input {
    border: 1px solid #ccdcec;
    height: 0.6rem;
    line-height: 0.6rem;
    color: #333;
    border-radius: 0.06rem;
    padding: 0 0.1rem;
    background: url(trzx2607_timeIcon.png) no-repeat 2.6rem center;
    background-size: 0.34rem;
    padding-right: 0.3rem;
    width: 3.1rem;
}

.layui-laydate-range .layui-laydate-main {
    display: block;
    max-width: 100%;
}

.layui-laydate-range {
    /* width: 272px; */
    width: 6.7rem;
}

.layui-laydate-main {
    width: 100%;
}
.layui-laydate-content table {
    width: 100%;
}
#laydate-rangeLinked {
    display: flex;
    justify-content: space-between;
}

.filter-item .time-select input::placeholder,
.filter-item .filter-con input.input-text::placeholder {
    color: #aecee4;
}

.sel_Box {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    background: #fff;
}

.custom-select {
    position: relative;
    width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
    border: 0.01rem solid #ccdcec;
    border-radius: 0.06rem;
    background: none;
    cursor: pointer;
    font-size: 0.32rem;
    color: #aecee4;
    transition: border-color .2s;
    -ms-transition: border-color .2s;
    /*	margin-bottom: 20px;*/
}

.custom-select.valueChanged {
    color: #1a1a1a;
}

.custom-select:hover {
    border-color: inherit;
}

.custom-select.active {
    /*	border-color: #a1c4d2;*/
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

/* 选中值展示（IE9 兼容） */
.custom-select-value {
    padding: 0 40px 0 0.1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    zoom: 1;
    /* 触发hasLayout */
}

/* 下拉箭头（IE9 transform 兼容） */
.custom-select-arrow {
    position: absolute;
    width: 0.25rem;
    height: 0.13rem;
    background: url(trzx260708_ejFormArr.png) no-repeat;
    background-size: 100% 100%;
    top: 0.22rem;
    right: 0.2rem;
}

.custom-select.active .custom-select-arrow {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

/* 下拉选项列表（IE9 兼容） */
.custom-select-options {
    display: none;
    position: absolute;
    top: 0.6rem;
    left: -0.01rem;
    z-index: 999;
    width: 100%;
    /* max-height: 160px; */
    overflow-y: auto;
    border: 0.01rem solid #ccdcec;
    border-top: none;
    border-radius: 0 0 0.05rem 0.05rem;
    background-color: #fff;
    box-shadow: 0 0.02rem 0.05rem rgba(0, 0, 0, .1);
    -ms-box-shadow: 0 0.02rem 0.05rem rgba(0, 0, 0, .1);
    color: #333;
}

.custom-select-year .custom-select-options {
    max-height: 3rem;
}

.custom-select-option {
    padding: 0 0.1rem;
    height: 0.6rem;
    line-height: 0.6rem;
    cursor: pointer;
    zoom: 1;
    /* 触发hasLayout */
    color: #b5c5d0;
}

.custom-select-option:hover {
    background-color: #f6f9fa;
}

.custom-select-option.selected {
    background-color: #eff4f7;
    color: #003152;
}

.search-btn {
    position: relative;
    width: 3rem;
    height: 0.8rem;
    line-height: 0.8rem;
    background: #3587c0 url(trzx260708_searchIcon.png) no-repeat 0.9rem center;
    background-size: 0.36rem;
    border-radius: 0.06rem;
    font-size: 0.32rem;
    color: #fff;
    padding-left: 1.4rem;
    margin: 0 auto;
    margin-top: 0.4rem;
    cursor: pointer;
}

.jspg_jsxx_table {
    margin-top: 0.5rem;
    width: 100%
}

.jspg_jsxx_table .tr {
    border: 1px solid #ccdcec;
    border-bottom: none;
    margin-bottom: 0.3rem;
}

.jspg_jsxx_table .tr-space {
    height: 0.2rem;
}

.jspg_jsxx_table .tr:last-child {
    margin-bottom: 0;
}

.jspg_jsxx_table .td {
    line-height: 0.44rem;
    display: flex;
    box-sizing: border-box;
    border-bottom: 1px solid #ccdcec;
    align-items: center;
    font-size: 0.3rem;
}

.jspg_jsxx_table .td2 {
    background-color: #f2f8ff;
}

.jspg_jsxx_table .thsp {
    width: 1.83rem;
    display: block;
    background: url("trzx251208_ej_kjcg_imgs1.jpg") no-repeat center center;
    background-size: 100% 100%;
    color: #ffffff;
    text-align: center;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: center;
}

.jspg_jsxx_table .td .sp {
    padding: 0.2rem;
    width: 4.66rem;
    border-left: 1px solid #ccdcec;
    line-height: 0.49rem;
    text-align: left;
}

.jspg_jsxx_table .td a.sp {
    line-height: 0.44rem;
    color: #38739c;
}

.search-btn::after,
.search-btn::before {
    position: absolute;
    content: "";
    width: 1.5rem;
    height: 0.02rem;
    background: #aecee4;
    top: 0.39rem;
}

.search-btn::before {
    left: -1.7rem;
}

.search-btn::after {
    right: -1.7rem;
}

.technology-type-title {
    font-size: 0.34rem;
    font-weight: bold;
    margin-top: 0.4rem;
    background: url(trzx260708_jsxxTitleBg.png) no-repeat left center;
    background-size: 0.3rem;
    padding-left: 0.4rem;
}

.technology-list {
    margin-top: 0.3rem;
}

.technology-list li {
    position: relative;
    background: #f9fcfe;
    border: 0.01rem dashed #aecee4;
    width: 100%;
    /* height: 0.6rem; */
    padding: 0.2rem 0;
    line-height: 0.4rem;
    font-size: 0.3rem;
    color: #1a1a1a;
    margin-bottom: 0.3rem;
    margin-left: 0.02rem;
}

.technology-list li::before {
    position: absolute;
    content: "";
    height: 0.4rem;
    width: 0.06rem;
    top: 50%;
    transform: translateY(-50%);
    left: -0.03rem;
    background: #3587c0;
}

.technology-list li a {
    display: block;
    padding-left: 0.4rem;
    background: url(trzx260708_jsxxArr.png) no-repeat 6rem center;
    background-size: 0.3rem;
}

.htmlcon table.jspg_dxal_table td,
.htmlcon table.jspg_dxal_table {
    border: 0.01rem solid #ccdcec;
}

.article-con .htmlcon table.jspg_dxal_table td {
    padding: 0.2rem;
}

.jspg_dxal_table tr td:first-child {
    width: 0.8rem;
    text-align: center;
    padding: 8px 20px;
    color: #fff;
    background: url(trzx260708_dxalDetTable.png);
}

.jspg_dxal_table tr:first-child td:nth-child(2) {
    font-weight: bold;
}